Subject: Status of IP-FRR drafts?

From: András Császár (IJ/ETH)<[email-masked]>
Date: Wed, 11 Oct 2006 11:26:23 +0200

Dear All,

I would like to inquire about the status of the IP-FRR framework drafts since I can't see any one of them on the RTGWG webpage. Are they all expired?

What is the intention with the IP-FRR framework draft or the LFA draft or e.g. the not-via addresses draft? Do I miss something? Has work been stopped about these?

BR, András

P.s. I'm kind of a newbie, I hope this is the right forum to ask this.

_______________________________________________
rtgwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rtgwg